.cartItem {
	display: flex;
	align-items: center;
	padding: 10px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid black;
	border-radius: 8px;
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.38);
	gap: 10px;
	margin-bottom: 10px;
}

.itemAvatar {
	width: 50px;
	border-radius: 10px;
}

.quantity {
	font-weight: bold;
	border-radius: 3px;
	font-size: 25px;
}

.btnCart {
	display: flex;
	gap: 10px;
}
